Subject: bug#26737: Making sure that comments can be made

From: Marius Bakke <[email-masked]>
Date: Sun, 28 May 2017 19:42:47 +0200

Kei Kebreau <[email-masked]> writes:

> Can I commit this (note: I will enable the release build, which
> optimizes for size)? And for games with both ncurses and SDL tiles
> interfaces, should the two interfaces be separate outputs or separate
> packages all together?

Since there has been no feedback for a month, I think you can go ahead
and commit it (see HACKING).

I do find the s/<math.h>/<cmath> substitution a bit odd. Is there an
upstream issue about it? I think we should do that in a phase instead,
since it's apparently not a problem with other compilers(?).

Different outputs is generally better than separate packages, but I
guess it depends on the case.